
Figure - Bug #118308
【IOVDEV-30656】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【开关机】副屏在播放QQ音乐时
，打开本地音乐播放，蓝牙耳机音乐正常播放本地音乐，点击上一首，下一首播放的是QQ音乐里刚刚播放歌
曲的上一首和下一首，但控制中心显示是本地音乐和其他歌曲来回跳
2023-05-27 16:07 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.c101����【副屏版本号】：01.00.0100.c103

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230525 20：08

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，蓝牙耳机已连接

【操作步骤】

1.点击播放QQ音乐

2.点击播放本地音乐

3.下拉控制中心，点击上一首、下一首

【实际结果】

1.显示错误的歌曲名称，点击上一首和下一首也是来回跳不同的歌曲名称

【期望结果】

1.正确显示歌曲名称

【备注】：

第157次开机

蓝牙设备型号 安卓蓝牙耳机

日志、视频地址：https://ofs.human-horizons.com/#/download/index/B6AK6CdgwQw%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0100.c103

Related issues:

Related to Figure - Bug # 118305: 【IOVDEV-30835】【内部】【VC1】... CLOSED 2023-05-27

History

#1 - 2023-05-27 16:08 - CDTS_Test 吴诗雨

日志下载中，稍后上传
https://ofs.human-horizons.com/#/download/index/B6AK6CdgwQw%3D


#2 - 2023-05-29 14:25 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

■ Current conclusion

与 118305 问题原因一致，统一在票 118305 跟进。

#3 - 2023-06-02 19:58 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-02 19:58 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-02 19:58 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
